<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ಒಷಿಯಾನಿಯಾ</title></head><body id=""><div class="header">ಪ್ರಮುಖ ಮಾಹಿತಿ</div><h1>ಒಷಿಯಾನಿಯಾ</h1><div>
<p>ಕೆಳಗಿನ ವಾರಂಟಿ ಅವಧಿಯು ನೀವು ಸಾಧನವನ್ನು ಎಲ್ಲಿ ಖರೀದಿಸಿದ್ದೀರಿ ಎಂಬುದನ್ನು ಆಧರಿಸಿ ಅನ್ವಯಿಸುತ್ತದೆ:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7473e20"> <p>ದೇಶ/ಪ್ರಾಂತ್ಯ</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7473e26"> <p>ಖಾತರಿ</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಆಸ್ಟ್ರೇಲಿಯಾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಕ್ರಿಸ್‌ಮಸ್ ಐಲ್ಯಾಂಡ್</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಕೊಕೊಸ್ (ಕೀಲಿಂಗ್) ದ್ವೀಪಗಳು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಫಿಜಿ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಫ್ರೆಂಚ್ ಪಾಲಿನೇಶಿಯಾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಗುವಾಮ್</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಮಾರ್ಷಲ್ ದ್ವೀಪಗಳು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಫೆಡೆರೇಟೆಡ್ ಸ್ಟೇಟ್ಸ್ ಆಫ್ ಮೈಕ್ರೊನೇಶಿಯಾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ನೌರು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ನ್ಯೂ ಕ್ಯಾಲೆಡೊನಿಯಾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ನ್ಯೂಜಿಲ್ಯಾಂಡ್</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಉತ್ತರ ಮರಿಯಾನ ದ್ವೀಪಗಳು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಪಲೌ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಪಪುವಾ ನ್ಯೂ ಗಿನಿಯಾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಪಿಟ್‌ಕೈರ್ನ್</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಸಮೊವಾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಸಾಲೊಮನ್ ದ್ವೀಪಗಳು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಟೊಂಗಾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ಟುವಾಲು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ವನೌಟು</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>ವಾಲಿಸ್ ಅಂಡ್ ಫುಟುನಾ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 ತಿಂಗಳುಗಳು</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>